html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

main {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details {
    display: block;
}

summary {
    display: list-item;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

svg:not(:root) {
    overflow: hidden;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
    summary {
        display: block;
    }
}

@supports (-ms-ime-align:auto) {
    summary {
        display: block;
    }
}

.cart-block--summary a {
    display: block;
}

.cart-block--contents {
    display: none;
    position: absolute;
    overflow: hidden;
    z-index: 300;
}

.cart-block--contents__items {
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 300px;
}

.cart-block--contents.is-outside-horizontal {
    right: 0;
}

.cart-block--contents__expanded {
    overflow: visible;
}

.order-total-line {
    padding: 0 10px;
    text-align: right;
}

.order-total-line__total {
    padding-top: 5px;
    font-weight: bold;
}

.order-total-line-label {
    display: inline-block;
}

.order-total-line-value {
    display: inline-block;
    width: 200px;
    text-align: right;
}

.ajax-progress {
    display: inline-block;
    padding: 1px 5px 2px 5px;
}

[dir="rtl"] .ajax-progress {
    float: right;
}

.ajax-progress-throbber .throbber {
    display: inline;
    padding: 1px 5px 2px;
    background: transparent url(/core/misc/throbber-active.gif) no-repeat 0 center;
}

.ajax-progress-throbber .message {
    display: inline;
    padding: 1px 5px 2px;
}

tr .ajax-progress-throbber .throbber {
    margin: 0 2px;
}

.ajax-progress-bar {
    width: 16em;
}

.ajax-progress-fullscreen {
    position: fixed;
    z-index: 1000;
    top: 48.5%;
    left: 49%;
    width: 24px;
    height: 24px;
    padding: 4px;
    opacity: 0.9;
    border-radius: 7px;
    background-color: #232323;
    background-image: url(/core/misc/loading-small.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

[dir="rtl"] .ajax-progress-fullscreen {
    right: 49%;
    left: auto;
}

.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.text-align-justify {
    text-align: justify;
}

.align-left {
    float: left;
}

.align-right {
    float: right;
}

.align-center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.js input.form-autocomplete {
    background-image: url(/core/misc/throbber-inactive.png);
    background-repeat: no-repeat;
    background-position: 100% center;
}

.js[dir="rtl"] input.form-autocomplete {
    background-position: 0% center;
}

.js input.form-autocomplete.ui-autocomplete-loading {
    background-image: url(/core/misc/throbber-active.gif);
    background-position: 100% center;
}

.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading {
    background-position: 0% center;
}

.fieldgroup {
    padding: 0;
    border-width: 0;
}

.container-inline div,
.container-inline label {
    display: inline-block;
}

.container-inline .details-wrapper {
    display: block;
}

.clearfix:after {
    display: table;
    clear: both;
    content: "";
}

.js details:not([open]) .details-wrapper {
    display: none;
}

.hidden {
    display: none;
}

.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
    position: static !important;
    overflow: visible;
    clip: auto;
    width: auto;
    height: auto;
}

.invisible {
    visibility: hidden;
}

.item-list__comma-list,
.item-list__comma-list li {
    display: inline;
}

.item-list__comma-list {
    margin: 0;
    padding: 0;
}

.item-list__comma-list li:after {
    content: ", ";
}

.item-list__comma-list li:last-child:after {
    content: "";
}

.js .js-hide {
    display: none;
}

.js-show {
    display: none;
}

.js .js-show {
    display: block;
}

.nowrap {
    white-space: nowrap;
}

.position-container {
    position: relative;
}

.progress {
    position: relative;
}

.progress__track {
    min-width: 100px;
    max-width: 100%;
    height: 16px;
    margin-top: 5px;
    border: 1px solid;
    background-color: #fff;
}

.progress__bar {
    width: 3%;
    min-width: 3%;
    max-width: 100%;
    height: 16px;
    background-color: #000;
}

.progress__description,
.progress__percentage {
    overflow: hidden;
    margin-top: 0.2em;
    color: #555;
    font-size: 0.875em;
}

.progress__description {
    float: left;
}

[dir="rtl"] .progress__description {
    float: right;
}

.progress__percentage {
    float: right;
}

[dir="rtl"] .progress__percentage {
    float: left;
}

.progress--small .progress__track {
    height: 7px;
}

.progress--small .progress__bar {
    height: 7px;
    background-size: 20px 20px;
}

.reset-appearance {
    margin: 0;
    padding: 0;
    border: 0 none;
    background: transparent;
    line-height: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.resize-none {
    resize: none;
}

.resize-vertical {
    min-height: 2em;
    resize: vertical;
}

.resize-horizontal {
    max-width: 100%;
    resize: horizontal;
}

.resize-both {
    max-width: 100%;
    min-height: 2em;
    resize: both;
}

table.sticky-header {
    z-index: 500;
    top: 0;
    margin-top: 0;
    background-color: #fff;
}

.system-status-counter__status-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.system-status-counter__status-icon:before {
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background-repeat: no-repeat;
    background-position: center 2px;
    background-size: 16px;
}

.system-status-counter__status-icon--error:before {
    background-image: url(/core/misc/icons/e32700/error.svg);
}

.system-status-counter__status-icon--warning:before {
    background-image: url(/core/misc/icons/e29700/warning.svg);
}

.system-status-counter__status-icon--checked:before {
    background-image: url(/core/misc/icons/73b355/check.svg);
}

.system-status-report-counters__item {
    width: 100%;
    margin-bottom: 0.5em;
    padding: 0.5em 0;
    text-align: center;
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.063);
}

@media screen and (min-width:60em) {
    .system-status-report-counters {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .system-status-report-counters__item--half-width {
        width: 49%;
    }
    .system-status-report-counters__item--third-width {
        width: 33%;
    }
}

.system-status-general-info__item {
    margin-top: 1em;
    padding: 0 1em 1em;
    border: 1px solid #ccc;
}

.system-status-general-info__item-title {
    border-bottom: 1px solid #ccc;
}

body.drag {
    cursor: move;
}

tr.region-title {
    font-weight: bold;
}

tr.region-message {
    color: #999;
}

tr.region-populated {
    display: none;
}

tr.add-new .tabledrag-changed {
    display: none;
}

.draggable a.tabledrag-handle {
    float: left;
    overflow: hidden;
    height: 1.7em;
    margin-left: -1em;
    cursor: move;
    text-decoration: none;
}

[dir="rtl"] .draggable a.tabledrag-handle {
    float: right;
    margin-right: -1em;
    margin-left: 0;
}

a.tabledrag-handle:hover {
    text-decoration: none;
}

a.tabledrag-handle .handle {
    width: 14px;
    height: 14px;
    margin: -0.4em 0.5em 0;
    padding: 0.42em 0.5em;
    background: url(/core/misc/icons/787878/move.svg) no-repeat 6px 7px;
}

a.tabledrag-handle:hover .handle,
a.tabledrag-handle:focus .handle {
    background-image: url(/core/misc/icons/000000/move.svg);
}

.touchevents .draggable td {
    padding: 0 10px;
}

.touchevents .draggable .menu-item__link {
    display: inline-block;
    padding: 10px 0;
}

.touchevents a.tabledrag-handle {
    width: 40px;
    height: 44px;
}

.touchevents a.tabledrag-handle .handle {
    height: 21px;
    background-position: 40% 19px;
}

[dir="rtl"] .touch a.tabledrag-handle .handle {
    background-position: right 40% top 19px;
}

.touchevents .draggable.drag a.tabledrag-handle .handle {
    background-position: 50% -32px;
}

.tabledrag-toggle-weight-wrapper {
    text-align: right;
}

[dir="rtl"] .tabledrag-toggle-weight-wrapper {
    text-align: left;
}

.indentation {
    float: left;
    width: 20px;
    height: 1.7em;
    margin: -0.4em 0.2em -0.4em -0.4em;
    padding: 0.42em 0 0.42em 0.6em;
}

[dir="rtl"] .indentation {
    float: right;
    margin: -0.4em -0.4em -0.4em 0.2em;
    padding: 0.42em 0.6em 0.42em 0;
}

.tablesort {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: 100%;
}

.tablesort--asc {
    background-image: url(/core/misc/icons/787878/twistie-down.svg);
}

.tablesort--desc {
    background-image: url(/core/misc/icons/787878/twistie-up.svg);
}

div.tree-child {
    background: url(/core/misc/tree.png) no-repeat 11px center;
}

div.tree-child-last {
    background: url(/core/misc/tree-bottom.png) no-repeat 11px center;
}

[dir="rtl"] div.tree-child,
[dir="rtl"] div.tree-child-last {
    background-position: -65px center;
}

div.tree-child-horizontal {
    background: url(/core/misc/tree.png) no-repeat -11px center;
}

.contextual-region {
    position: relative;
}

.contextual .trigger:focus {
    position: relative !important;
}

.contextual-links {
    display: none;
}

.contextual.open .contextual-links {
    display: block;
}

.ui-helper-hidden {
    display: none;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}

.ui-helper-clearfix:after {
    clear: both;
}

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}

.ui-front {
    z-index: 100;
}

.ui-state-disabled {
    cursor: default !important;
    pointer-events: none;
}

.ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.25em;
    position: relative;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.ui-widget-icon-block {
    left: 50%;
    margin-left: -8px;
    display: block;
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-resizable {
    position: relative;
}

.ui-resizable-handle {
    position: absolute;
    font-size: 0.1px;
    display: block;
    -ms-touch-action: none;
    touch-action: none;
}

.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle {
    display: none;
}

.ui-resizable-n {
    cursor: n-resize;
    height: 7px;
    width: 100%;
    top: -5px;
    left: 0;
}

.ui-resizable-s {
    cursor: s-resize;
    height: 7px;
    width: 100%;
    bottom: -5px;
    left: 0;
}

.ui-resizable-e {
    cursor: e-resize;
    width: 7px;
    right: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-w {
    cursor: w-resize;
    width: 7px;
    left: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-se {
    cursor: se-resize;
    width: 12px;
    height: 12px;
    right: 1px;
    bottom: 1px;
}

.ui-resizable-sw {
    cursor: sw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    bottom: -5px;
}

.ui-resizable-nw {
    cursor: nw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
}

.ui-resizable-ne {
    cursor: ne-resize;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
}

.ui-checkboxradio-label .ui-icon-background {
    box-shadow: inset 1px 1px 1px #ccc;
    border-radius: .12em;
    border: none;
}

.ui-checkboxradio-radio-label .ui-icon-background {
    width: 16px;
    height: 16px;
    border-radius: 1em;
    overflow: visible;
    border: none;
}

.ui-checkboxradio-radio-label.ui-checkboxradio-checked .ui-icon,
.ui-checkboxradio-radio-label.ui-checkboxradio-checked:hover .ui-icon {
    background-image: none;
    width: 8px;
    height: 8px;
    border-width: 4px;
    border-style: solid;
}

.ui-checkboxradio-disabled {
    pointer-events: none;
}

.ui-controlgroup {
    vertical-align: middle;
    display: inline-block;
}

.ui-controlgroup>.ui-controlgroup-item {
    float: left;
    margin-left: 0;
    margin-right: 0;
}

.ui-controlgroup>.ui-controlgroup-item:focus,
.ui-controlgroup>.ui-controlgroup-item.ui-visual-focus {
    z-index: 9999;
}

.ui-controlgroup-vertical>.ui-controlgroup-item {
    display: block;
    float: none;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
}

.ui-controlgroup-vertical .ui-controlgroup-item {
    box-sizing: border-box;
}

.ui-controlgroup .ui-controlgroup-label {
    padding: .4em 1em;
}

.ui-controlgroup .ui-controlgroup-label span {
    font-size: 80%;
}

.ui-controlgroup-horizontal .ui-controlgroup-label+.ui-controlgroup-item {
    border-left: none;
}

.ui-controlgroup-vertical .ui-controlgroup-label+.ui-controlgroup-item {
    border-top: none;
}

.ui-controlgroup-horizontal .ui-controlgroup-label.ui-widget-content {
    border-right: none;
}

.ui-controlgroup-vertical .ui-controlgroup-label.ui-widget-content {
    border-bottom: none;
}

.ui-controlgroup-vertical .ui-spinner-input {
    width: 75%;
    width: calc(100% - 2.4em);
}

.ui-controlgroup-vertical .ui-spinner .ui-spinner-up {
    border-top-style: solid;
}

.ui-button {
    padding: .4em 1em;
    display: inline-block;
    position: relative;
    line-height: normal;
    margin-right: .1em;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: visible;
}

.ui-button,
.ui-button:link,
.ui-button:visited,
.ui-button:hover,
.ui-button:active {
    text-decoration: none;
}

.ui-button-icon-only {
    width: 2em;
    box-sizing: border-box;
    text-indent: -9999px;
    white-space: nowrap;
}

input.ui-button.ui-button-icon-only {
    text-indent: 0;
}

.ui-button-icon-only .ui-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -8px;
    margin-left: -8px;
}

.ui-button.ui-icon-notext .ui-icon {
    padding: 0;
    width: 2.1em;
    height: 2.1em;
    text-indent: -9999px;
    white-space: nowrap;
}

input.ui-button.ui-icon-notext .ui-icon {
    width: auto;
    height: auto;
    text-indent: 0;
    white-space: normal;
    padding: .4em 1em;
}

input.ui-button::-moz-focus-inner,
button.ui-button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.ui-dialog {
    position: absolute;
    top: 0;
    left: 0;
    padding: .2em;
    outline: 0;
}

.ui-dialog .ui-dialog-titlebar {
    padding: .4em 1em;
    position: relative;
}

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 0;
    white-space: nowrap;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 20px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 20px;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
}

.ui-dialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: .5em;
    padding: .3em 1em .5em .4em;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: right;
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: .5em .4em .5em 0;
    cursor: pointer;
}

.ui-dialog .ui-resizable-n {
    height: 2px;
    top: 0;
}

.ui-dialog .ui-resizable-e {
    width: 2px;
    right: 0;
}

.ui-dialog .ui-resizable-s {
    height: 2px;
    bottom: 0;
}

.ui-dialog .ui-resizable-w {
    width: 2px;
    left: 0;
}

.ui-dialog .ui-resizable-se,
.ui-dialog .ui-resizable-sw,
.ui-dialog .ui-resizable-ne,
.ui-dialog .ui-resizable-nw {
    width: 7px;
    height: 7px;
}

.ui-dialog .ui-resizable-se {
    right: 0;
    bottom: 0;
}

.ui-dialog .ui-resizable-sw {
    left: 0;
    bottom: 0;
}

.ui-dialog .ui-resizable-ne {
    right: 0;
    top: 0;
}

.ui-dialog .ui-resizable-nw {
    left: 0;
    top: 0;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

.quickedit-editable {
    position: relative;
    z-index: 98;
    cursor: pointer;
}

.quickedit-editable:focus {
    outline: none;
}

.quickedit-editable.quickedit-highlighted {
    z-index: 99;
}

.quickedit-validation-errors>.messages {
    margin-right: 0;
    margin-left: 0;
}

.quickedit-validation-errors>.messages>ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.quickedit-validation-errors {
    position: relative;
    z-index: 300;
}

.quickedit-validation-errors .messages.error {
    position: absolute;
    top: 6px;
    left: -5px;
    margin: 0;
    border: none;
}

[dir="rtl"] .quickedit-validation-errors .messages.error {
    right: -5px;
    left: auto;
}

#quickedit_backstage {
    display: none;
}

.quickedit-form {
    position: absolute;
    z-index: 300;
    max-width: 35em;
}

.quickedit-form .placeholder {
    min-height: 22px;
}

.quickedit-form .form-wrapper .form-wrapper {
    margin: inherit;
}

.quickedit-form .form-actions {
    display: none;
}

.quickedit-form input {
    max-width: 100%;
}

.quickedit-toolbar-container {
    position: absolute;
    z-index: 100;
    width: 320px;
    max-width: 320px;
}

.quickedit-toolbar-container>.quickedit-toolbar-pointer,
.quickedit-toolbar-container>.quickedit-toolbar-lining {
    display: none;
}

.quickedit-form-container {
    position: relative;
    z-index: 100;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
}

.quickedit-toolgroup.ops {
    float: right;
}

[dir="rtl"] .quickedit-toolgroup.ops {
    float: left;
}

.quickedit-toolbar-label {
    overflow: hidden;
}

#quickedit-toolbar-fence {
    position: fixed;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.views-align-left {
    text-align: left;
}

.views-align-right {
    text-align: right;
}

.views-align-center {
    text-align: center;
}

.views-view-grid .views-col {
    float: left;
}

.views-view-grid .views-row {
    float: left;
    clear: both;
    width: 100%;
}

.views-display-link+.views-display-link {
    margin-left: 0.5em;
}

#toolbar-administration,
#toolbar-administration * {
    box-sizing: border-box;
}

#toolbar-administration {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    font-size: small;
    line-height: 1;
}

@media print {
    #toolbar-administration {
        display: none;
    }
}

.toolbar-loading #toolbar-administration {
    overflow: hidden;
}

.toolbar li,
.toolbar .item-list,
.toolbar .item-list li,
.toolbar .menu-item,
.toolbar .menu-item--expanded {
    list-style-type: none;
    list-style-image: none;
}

.toolbar .menu-item {
    padding-top: 0;
}

.toolbar .toolbar-bar .toolbar-tab,
.toolbar .menu-item {
    display: block;
}

.toolbar .toolbar-bar .toolbar-tab.hidden {
    display: none;
}

.toolbar a {
    display: block;
    line-height: 1;
}

.toolbar .toolbar-bar,
.toolbar .toolbar-tray {
    position: relative;
    z-index: 1250;
}

.toolbar-horizontal .toolbar-tray {
    position: fixed;
    left: 0;
    width: 100%;
}

.toolbar-oriented .toolbar-bar {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.toolbar-oriented .toolbar-tray {
    position: absolute;
    right: 0;
    left: 0;
}

@media (min-width:61em) {
    .toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray {
        position: relative;
        z-index: -999;
        display: block;
        visibility: hidden;
        width: 1px;
    }
    .toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray .toolbar-lining {
        width: 999em;
    }
    .toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .home-toolbar-tab+.toolbar-tab .toolbar-tray {
        display: block;
    }
}

.toolbar-oriented .toolbar-bar {
    z-index: 502;
}

body.toolbar-fixed .toolbar-oriented .toolbar-bar {
    position: fixed;
}

body.toolbar-tray-open.toolbar-fixed.toolbar-vertical .toolbar-oriented {
    bottom: 0;
    width: 240px;
    width: 15rem;
}

.toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu>li,
.toolbar .toolbar-bar .toolbar-tab,
.toolbar .toolbar-tray-horizontal li {
    float: left;
}

[dir="rtl"] .toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu>li,
[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,
[dir="rtl"] .toolbar .toolbar-tray-horizontal li {
    float: right;
}

@media only screen {
    .toolbar .toolbar-bar .toolbar-tab,
    .toolbar .toolbar-tray-horizontal li {
        float: none;
    }
    [dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,
    [dir="rtl"] .toolbar .toolbar-tray-horizontal li {
        float: none;
    }
}

@media (min-width:16.5em) {
    .toolbar .toolbar-bar .toolbar-tab,
    .toolbar .toolbar-tray-horizontal li {
        float: left;
    }
    [dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,
    [dir="rtl"] .toolbar .toolbar-tray-horizontal li {
        float: right;
    }
}

.toolbar-oriented .toolbar-bar .toolbar-tab,
.toolbar-oriented .toolbar-tray-horizontal li {
    float: left;
}

[dir="rtl"] .toolbar-oriented .toolbar-bar .toolbar-tab,
[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal li {
    float: right;
}

.toolbar .toolbar-tray {
    z-index: 501;
    display: none;
}

.toolbar-oriented .toolbar-tray-vertical {
    position: absolute;
    left: -100%;
    width: 240px;
    width: 15rem;
}

[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical {
    right: -100%;
    left: auto;
}

.toolbar .toolbar-tray-vertical>.toolbar-lining {
    min-height: 100%;
}

.toolbar .toolbar-tray-vertical>.toolbar-lining:before {
    width: 100%;
}

.toolbar-oriented .toolbar-tray-vertical>.toolbar-lining:before {
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 240px;
    width: 14rem;
    content: "";
}

[dir="rtl"] .toolbar .toolbar-tray-vertical>.toolbar-lining:before {
    right: 0;
    left: auto;
}

.toolbar .toolbar-bar .toolbar-tab>.toolbar-icon {
    position: relative;
    z-index: 502;
}

.toolbar-oriented .toolbar-tray-horizontal .menu-item ul {
    display: none;
}

.toolbar .toolbar-tray-vertical.is-active,
body.toolbar-fixed .toolbar .toolbar-tray-vertical {
    position: fixed;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}

.toolbar .toolbar-tray.is-active {
    display: block;
}

.toolbar-oriented .toolbar-tray-vertical.is-active {
    left: 0;
}

[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical.is-active {
    right: 0;
    left: auto;
}

body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
    margin-left: 240px;
    margin-left: 15rem;
}

@media print {
    body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
        margin-left: 0;
    }
}

[dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
    margin-right: 240px;
    margin-right: 15rem;
    margin-left: auto;
}

@media print {
    [dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
        margin-right: 0;
    }
}

.toolbar .toolbar-tray .toolbar-toggle-orientation {
    display: none;
}

.toolbar-oriented .toolbar-tray .toolbar-toggle-orientation {
    display: block;
}

.toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation {
    position: absolute;
    top: auto;
    right: 0;
    bottom: 0;
}

[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation {
    right: auto;
    left: 0;
}

.toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation {
    float: right;
    width: 100%;
}

[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation {
    float: left;
}

.toolbar .toolbar-bar .home-toolbar-tab {
    display: none;
}

.path-admin .toolbar-bar .home-toolbar-tab {
    display: block;
}